.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:11.404000px;}
._0{width:14.320000px;}
._1{width:22.744000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y48{bottom:18.333014px;}
.y47{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y46{bottom:163.422511px;}
.y30{bottom:182.092943px;}
.y2f{bottom:200.763374px;}
.y45{bottom:219.449873px;}
.y2e{bottom:219.610548px;}
.y44{bottom:238.120305px;}
.y2d{bottom:242.715609px;}
.y43{bottom:256.790736px;}
.y2c{bottom:261.386040px;}
.y42{bottom:275.461167px;}
.y2b{bottom:280.056472px;}
.y41{bottom:294.131599px;}
.y2a{bottom:298.742970px;}
.y40{bottom:312.818098px;}
.y29{bottom:317.413402px;}
.y3f{bottom:331.488529px;}
.y28{bottom:336.083833px;}
.y3e{bottom:350.158961px;}
.y27{bottom:354.931007px;}
.y3d{bottom:369.006135px;}
.y26{bottom:378.036068px;}
.y3c{bottom:392.111195px;}
.y25{bottom:396.706499px;}
.y3b{bottom:410.781627px;}
.y24{bottom:415.376931px;}
.y3a{bottom:429.628800px;}
.y23{bottom:434.224105px;}
.y39{bottom:452.733861px;}
.y22{bottom:457.329165px;}
.y38{bottom:471.404293px;}
.y21{bottom:475.999597px;}
.y37{bottom:490.074724px;}
.y20{bottom:494.670028px;}
.y36{bottom:508.921898px;}
.y1f{bottom:513.340460px;}
.y1e{bottom:532.026958px;}
.y1d{bottom:550.697390px;}
.y1c{bottom:569.367821px;}
.y1b{bottom:588.038253px;}
.y35{bottom:606.708684px;}
.y1a{bottom:606.885427px;}
.y34{bottom:625.395183px;}
.y19{bottom:629.990487px;}
.y33{bottom:644.065615px;}
.y18{bottom:648.660919px;}
.y32{bottom:662.736046px;}
.y17{bottom:667.331350px;}
.y31{bottom:681.583220px;}
.y16{bottom:686.001782px;}
.y15{bottom:704.688280px;}
.y14{bottom:723.358712px;}
.y13{bottom:742.029143px;}
.y12{bottom:760.699575px;}
.y11{bottom:779.370006px;}
.y10{bottom:798.217180px;}
.yf{bottom:861.989075px;}
.ye{bottom:882.073447px;}
.yd{bottom:902.157818px;}
.yc{bottom:922.242189px;}
.yb{bottom:942.326560px;}
.ya{bottom:1009.022740px;}
.y9{bottom:1067.829779px;}
.y8{bottom:1090.179667px;}
.y7{bottom:1112.545623px;}
.y6{bottom:1134.911578px;}
.y5{bottom:1157.277534px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x2{left:50.098455px;}
.x3{left:59.208726px;}
.x4{left:63.771895px;}
.x8{left:198.293800px;}
.x9{left:285.122553px;}
.x1{left:437.244794px;}
.x5{left:487.343249px;}
.x6{left:491.890351px;}
.x7{left:501.000622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:9.463411pt;}
._0{width:11.883203pt;}
._1{width:18.873713pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y48{bottom:15.213333pt;}
.y47{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y46{bottom:135.613333pt;}
.y30{bottom:151.106667pt;}
.y2f{bottom:166.600000pt;}
.y45{bottom:182.106667pt;}
.y2e{bottom:182.240000pt;}
.y44{bottom:197.600000pt;}
.y2d{bottom:201.413333pt;}
.y43{bottom:213.093333pt;}
.y2c{bottom:216.906667pt;}
.y42{bottom:228.586667pt;}
.y2b{bottom:232.400000pt;}
.y41{bottom:244.080000pt;}
.y2a{bottom:247.906667pt;}
.y40{bottom:259.586667pt;}
.y29{bottom:263.400000pt;}
.y3f{bottom:275.080000pt;}
.y28{bottom:278.893333pt;}
.y3e{bottom:290.573333pt;}
.y27{bottom:294.533333pt;}
.y3d{bottom:306.213333pt;}
.y26{bottom:313.706667pt;}
.y3c{bottom:325.386667pt;}
.y25{bottom:329.200000pt;}
.y3b{bottom:340.880000pt;}
.y24{bottom:344.693333pt;}
.y3a{bottom:356.520000pt;}
.y23{bottom:360.333333pt;}
.y39{bottom:375.693333pt;}
.y22{bottom:379.506667pt;}
.y38{bottom:391.186667pt;}
.y21{bottom:395.000000pt;}
.y37{bottom:406.680000pt;}
.y20{bottom:410.493333pt;}
.y36{bottom:422.320000pt;}
.y1f{bottom:425.986667pt;}
.y1e{bottom:441.493333pt;}
.y1d{bottom:456.986667pt;}
.y1c{bottom:472.480000pt;}
.y1b{bottom:487.973333pt;}
.y35{bottom:503.466667pt;}
.y1a{bottom:503.613333pt;}
.y34{bottom:518.973333pt;}
.y19{bottom:522.786667pt;}
.y33{bottom:534.466667pt;}
.y18{bottom:538.280000pt;}
.y32{bottom:549.960000pt;}
.y17{bottom:553.773333pt;}
.y31{bottom:565.600000pt;}
.y16{bottom:569.266667pt;}
.y15{bottom:584.773333pt;}
.y14{bottom:600.266667pt;}
.y13{bottom:615.760000pt;}
.y12{bottom:631.253333pt;}
.y11{bottom:646.746667pt;}
.y10{bottom:662.386667pt;}
.yf{bottom:715.306667pt;}
.ye{bottom:731.973333pt;}
.yd{bottom:748.640000pt;}
.yc{bottom:765.306667pt;}
.yb{bottom:781.973333pt;}
.ya{bottom:837.320000pt;}
.y9{bottom:886.120000pt;}
.y8{bottom:904.666667pt;}
.y7{bottom:923.226667pt;}
.y6{bottom:941.786667pt;}
.y5{bottom:960.346667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x2{left:41.573333pt;}
.x3{left:49.133333pt;}
.x4{left:52.920000pt;}
.x8{left:164.550667pt;}
.x9{left:236.604000pt;}
.x1{left:362.840000pt;}
.x5{left:404.413333pt;}
.x6{left:408.186667pt;}
.x7{left:415.746667pt;}
}
